Subject: [IPFIX] FW: WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02

From: Tianran Zhou <[email-masked]>
Date: Mon, 13 Feb 2017 03:49:47 +0000

Dear IPFIX,

Since the IPFIX WG is concluded, this IE extension draft is processed now in OPSAWG.
Thanks very much for the previous comments and discussions on this draft in this mailing list.
Now the OPSAWG is polling for adoption of this I-D. I sincerely appreciate your opinion and review.

Best Regards,
Tianran Zhou

-----Original Message-----
From: OPSAWG [mailto:[email-masked]] On Behalf Of Tianran Zhou
Sent: Monday, February 13, 2017 11:37 AM
To: [email-masked]
Cc: [email-masked]
Subject: [OPSAWG] WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02

Dear OPSAWG,

In Seoul, we got enough interest and positive response on this IPFIX IE extension draft.
By the authors' request, this email starts a formal poll. The chairs would like to know if the WG participants agree that the following document should be adopted as a WG document in OPSAWG.

Export BGP community information in IP Flow Information Export (IPFIX)
https://tools.ietf.org/html/draft-li-opsawg-ipfix-bgp-community-02

The adoption poll will take two weeks. Please let us know your opinion by Feb 27. It would also be good to hear who is willing to review and/or implement or deploy the extension described in the document.

Since we already found that the majority of the f2f participants at our IETF97 session like this idea, please do speak up now if you do not agree or have serious objections (with explanation of course).

Regards,
Tianran

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg

---

From: 顾 戎 <[email-masked]>
Date: Mon, 13 Feb 2017 05:15:54 +0000

Hi, dear all. As a co-author, I support the adoption of this draft as a work group document. Here three information elements including bgpCommunity, bgpSourceCommunityList and bgpDestinationCommunityList are introduced in order to carry BGP community information. We do think it's a necessary and useful extension.

Best regards.
Gu Rong
[email-masked]
[email-masked]
________________________________
发件人: Tianran Zhou <[email-masked]>
发送时间: 2017年2月13日 3:49
收件人: [email-masked]
抄送: [email-masked]
主题: FW: WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02

Dear IPFIX,

Best Regards,
Tianran Zhou

-----Original Message-----
From: OPSAWG [mailto:[email-masked]] On Behalf Of Tianran Zhou
Sent: Monday, February 13, 2017 11:37 AM
To: [email-masked]
Cc: [email-masked]
Subject: [OPSAWG] WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02

Dear OPSAWG,

Regards,
Tianran

---

From: PJ Aitken <[email-masked]>
Date: Mon, 13 Feb 2017 12:39:44 +0000

Per section 6 of RFC7012, new IPFIX Information Elements can be added by 
direct application to IANA; there's no need for a draft or RFC.

However, the introduction and examples may be valuable, especially for 
BGP experts who are less familiar with IPFIX.

I've no objection to adopting the draft.

P.

On 13/02/17 03:49, Tianran Zhou wrote:
> https://urldefense.proofpoint.com/v2/url?u=https-3A__tools.ietf.org_html_draft-2Dli-2Dopsawg-2Dipfix-2Dbgp-2Dcommunity-2D02&d=DwICAg&c=IL_XqQWOjubgfqINi2jTzg&r=Xx9729xYDYoCgBDdcp1FKt5PyYd1TCoXNKhyPY8CFp8&m=e8U_gPwC_H2I5yK7XMm7IZ29PU1rg0wNbPsJvDG6RDI&s=xYsTrrFuD2dlfxdp0X3pcPMw4vuozglfpGLv4A5TKNw&e=
>
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_opsawg&d=DwICAg&c=IL_XqQWOjubgfqINi2jTzg&r=Xx9729xYDYoCgBDdcp1FKt5PyYd1TCoXNKhyPY8CFp8&m=e8U_gPwC_H2I5yK7XMm7IZ29PU1rg0wNbPsJvDG6RDI&s=lUyPAeQ2BUnIuqL4qUS1w45CNe3JixjYQzYQVN4Y3q4&e=
>
> IPFIX mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_ipfix&d=DwICAg&c=IL_XqQWOjubgfqINi2jTzg&r=Xx9729xYDYoCgBDdcp1FKt5PyYd1TCoXNKhyPY8CFp8&m=e8U_gPwC_H2I5yK7XMm7IZ29PU1rg0wNbPsJvDG6RDI&s=lOUrCUQVhsdnIWvSTJycjdy-0V6yZZ9NvjU2N-wZn18&e=

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 14 Feb 2017 15:34:38 +0800

I support the adoption of this draft as a co-author. The requirement comes from the field network.

Best Regards

[email-masked]
 
From: PJ Aitken
Date: 2017-02-13 20:39
To: Tianran Zhou; [email-masked]
CC: [email-masked]
Subject: Re: [IPFIX] FW: WG adoption poll for draft-li-opsawg-ipfix-bgp-community-02
Per section 6 of RFC7012, new IPFIX Information Elements can be added by 
direct application to IANA; there's no need for a draft or RFC.

 
P.

_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix